## spml-lapack-g95 0.4.1-0.9

=== debian/changelog ===
spml-lapack-g95 (0.4.1-0.9) unstable; urgency=low

  * Compiled by G95 Fortran compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 27 Nov 2007 17:35:30 +0900

Local variables:
mode: change-log
End:
