## spml-lapack-g95 0.4.1-20061022

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061022) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 30 Oct 2006 18:40:30 +0900
Local variables:
mode: change-log
End:
