## spml-lapack-g95 0.4.1-20061106

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061106) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue,  7 Nov 2006 22:50:02 +0900
