## spml-lapack-g95 0.4.1-20061115

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061115) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 20 Nov 2006 03:00:03 +0900
