## spml-lapack-g95 0.4.1-20061121

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061121) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 27 Nov 2006 03:00:04 +0900
