## spml-lapack-g95 0.4.1-20061130

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061130) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  4 Dec 2006 03:00:04 +0900
