## spml-lapack-g95 0.4.1-20061212

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061212) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 18 Dec 2006 03:00:05 +0900
