## spml-lapack-g95 0.4.1-20061219

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061219) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 25 Dec 2006 03:00:06 +0900
