## spml-lapack-g95 0.4.1-20070124

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070124) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 29 Jan 2007 03:00:07 +0900
