## spml-lapack-g95 0.4.1-20070209

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070209) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 12 Feb 2007 03:00:05 +0900
