## spml-lapack-g95 0.4.1-20070215

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070215) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Feb 2007 03:00:06 +0900
