## spml-lapack-g95 0.4.1-20070312

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070312) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Mar 2007 03:00:07 +0900
