## spml-lapack-g95 0.4.1-20070320

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070320) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 26 Mar 2007 03:00:07 +0900
