## spml-lapack-g95 0.4.1-20070330

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070330) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Apr 2007 03:00:06 +0900
