## spml-lapack-g95 0.4.1-20070404

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070404) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  9 Apr 2007 03:00:07 +0900
