## spml-lapack-g95 0.4.1-20070412

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070412) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 16 Apr 2007 03:00:07 +0900
