## spml-lapack-g95 0.4.1-20070418

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070418) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 23 Apr 2007 03:00:05 +0900
