## spml-lapack-g95 0.4.1-20070503

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070503) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  7 May 2007 03:00:06 +0900
