## spml-lapack-g95 0.4.1-20070510

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070510) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 14 May 2007 03:00:05 +0900
