## spml-lapack-g95 0.4.1-20070524

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070524) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 28 May 2007 03:00:04 +0900
