## spml-lapack-g95 0.4.1-20070529

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070529) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  4 Jun 2007 03:00:06 +0900
