## spml-lapack-g95 0.4.1-20070604

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070604) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 11 Jun 2007 03:00:06 +0900
