## spml-lapack-g95 0.4.1-20070710

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070710) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Sat, 25 Aug 2007 13:51:26 +0900
