## spml-lapack-g95 0.4.1-20080618

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20080618) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Mon, 23 Jun 2008 13:25:17 +0900
