## spml-lapack-g95 0.4.1-20080708

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20080708) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 14 Jul 2008 03:00:08 +0900
