## spml-lapack-g95 0.4.1-20080715

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20080715) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 21 Jul 2008 03:00:06 +0900
