## spml-lapack-g95 0.4.1-20080724

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20080724) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 28 Jul 2008 03:00:08 +0900
