## spml-lapack-g95 0.4.1-20081017

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081017) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 20 Oct 2008 03:00:08 +0900
