## spml-lapack-g95 0.4.1-20081023

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081023) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 27 Oct 2008 03:00:07 +0900
