## spml-lapack-g95 0.4.1-20081027

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081027) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  3 Nov 2008 03:00:07 +0900
