## spml-lapack-g95 0.4.1-20081105

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081105) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 10 Nov 2008 03:00:13 +0900
