## spml-lapack-g95 0.4.1-20081114

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081114) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 17 Nov 2008 03:00:06 +0900
