## spml-lapack-g95 0.4.1-20081118

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081118) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 24 Nov 2008 03:00:08 +0900
