## spml-lapack-g95 0.4.1-20081127

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081127) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  1 Dec 2008 03:00:08 +0900
