## spml-lapack-g95 0.4.1-20081211

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081211) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 15 Dec 2008 03:00:06 +0900
