## spml-lapack-g95 0.4.1-20090107

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090107) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 12 Jan 2009 03:00:08 +0900
