## spml-lapack-g95 0.4.1-20090116

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090116) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Jan 2009 03:00:07 +0900
