=== debian/control ===
Source: spml-lapack-g95
Section: math
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Build-Depends: debhelper
Standards-Version: 3.2.1

Package: spml-lapack-g95
Architecture: i386
Depends: ${shlibs:Depends}, g95, netcdf-g95, ispack-g95(>=0.70), gt4f90io-g95(>=20041226-1), lapack-g95-dev
Suggests:
Description: SPML (a SPectral Model Library) is a Fortran90 module library 
 for constructing spectral models for fundamental geophysical fluid dynamic 
 problems. Fortran90 modules of this library are based on ISPACK 
 (http://www.gfd-dennou.org/library/ispack), which is also library for spectral 
 models but written in Fortran77. This package provides module binary files 
 built with G95 Fortran compiler. For solving eigenvalue
 problems, this version of the library uses subroutines of LAPACK. 
 GFD-Dennu Club spmodel project web site is http://www.gfd-dennou.org/library/spmodel.
