## spml-lapack-g95 0.4.1-20090129

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090129) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Feb 2009 03:00:07 +0900
