## spml-lapack-g95 0.4.1-20090204

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090204) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  9 Feb 2009 03:00:07 +0900
