## spml-lapack-g95 0.4.1-20090226

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090226) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Mar 2009 03:00:05 +0900
