## spml-lapack-g95 0.4.2-0.9

=== debian/changelog ===
spml-lapack-g95 (0.4.2-0.9) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Dec 2007 22:32:18 +0900
