## spml-lapack-g95 0.4.2-0.91

=== debian/changelog ===
spml-lapack-g95 (0.4.2-0.91) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 21 Jun 2008 23:13:42 +0900
